@charset "UTF-8";
/* Main style sheet

COLOURS 
	Blue - 1b75bc
	Orange - ff7500
	Dark grey - 404041
	Light grey - dedfe0
*/

/* TOP NAV - NEW */

.headerSpacer {
	width: 100%;
	height: 50px;
}
.headerWrapper{
	width: 100%;
	background-color: #161616;
	padding: 0;
	box-sizing: border-box;
	border-bottom: 3px solid #1b75bc;
	z-index: 50;
	position: fixed;
	top:0;
}
.unlock {
	position:relative !important;
	top:auto;
	margin-top: -50px;
}
.headerContent {
	width: 95%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}
.headerLogo {
	float: left;
	margin: 5px 10px 0 0;
}
.headerLogo img {
	width: 150px;
	height: auto;
}
nav.topNav-wrapper {
	text-align: right;
	display: block;
}
ul.topNav {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #161616;
}
ul.topNav li{
	display: inline-block;
	margin: 0;
	padding: 0;
}
ul.topNav li a, .dropbtn {
	display: inline-block;
    color: white;
    text-align: center;
    padding: 15px 16px;
    text-decoration: none;
	font-size: 13px;
	-webkit-transition: all .4s;
    transition: all .4s;
}
ul.topNav li a:hover, .dropdown:hover .dropbtn {
    background-color: #ff7500;
}
ul.topNav li.dropdown {
    display: inline-block;
}
.dropDown-content {
    display: none;
    position: absolute;
    background-color: #1b75bc;
    min-width: 160px;
    z-index: 1;
	box-sizing: border-box;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.dropDown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropDown-content a:hover {
	background-color: #f1f1f1;
}
.dropDown:hover .dropDown-content {
    display: block;
}
.dropDown-content ul {
	text-align: left;
	padding: 0;
	margin: 0;
	list-style: none;
}
.dropDown-content ul li {
	text-align: left;
	padding: 0;
	margin: 0;
	display: block;
}
.dropDown-content ul li a {
	display: block;
	text-align: left;
}
#menuButton {
	display: none;
}

/* TOP NAV - NEW - MOBILE */

@media only screen and (max-width:865px) {
	.headerWrapper{
		min-height: 65px;
	}
	nav.topNav-wrapper{
		display: none;
		width: 100%;
	}
	.headerLogo {
		position: absolute;
		left: 20px;
		top: 8px;
	}
	ul.topNav {
		padding: 60px 0 0 15px;
		text-align: left;
		box-sizing: border-box;
	}
	ul.topNav li {
		display: block;
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #474747;
	}
	ul.topNav li a, .dropbtn {
		display: block;
		color: white;
		padding: 18px 16px;
		text-decoration: none;
		font-size: 18px;
		-webkit-transition: all .4s;
		transition: all .4s;
		text-align: left;
	}
	ul.topNav li a:hover, .dropdown:hover .dropbtn {
		background-color: #161616;
	}
	ul.topNav li.dropdown {
		display: inline-block;
	}
	.dropDown-content {
		display: block;
		position: relative;
		background-color: #161616;
		min-width: none;
		z-index: 1;
		box-sizing: border-box;
		padding: 0 0 0 20px;
		border-left: none;
		border-right: none;
		border-bottom: none;
	}
	.dropDown-content a {
		padding: 12px 16px;
		text-decoration: none;
		display: block;
		text-align: left;
	}
	.dropDown-content a:hover {
		background-color:#161616
	}
	.dropDown-content ul {
		text-align: left;
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.dropDown-content ul li {
		text-align: left;
		padding: 0;
		margin: 0;
		display: block;
		border-bottom: none;
	}
	.dropDown-content ul li a {
		display: block;
		text-align: left;
		color: #8E8E8E;
		font-size: 16px;
		padding: 5px 10px 20px 10px;
	}
	#menuButton {
		position: absolute;
		top:10px;
		right:10px;
		box-sizing: border-box;
		border: none;
		padding: 10px 15px;
		background-color: #1b75bc;
		color: #fff;
		font-size: 16px;
		cursor: pointer;
		display: block;
	}
}

/* HOME FEATURE SECTION */

.homeFeature-wrapper {
	width: 100%;
	height: 100vh;
	background-color: #efefef;
	padding: 30px 0;
	box-sizing: border-box;
	text-align: center;
}
.homeFeature-content {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
	height: 60vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.homeFeature-content ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}
.homeFeature-content ul a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	text-decoration: none;
}
.homeFeature-content ul li {
	box-sizing: border-box;
	display: inline-block;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	text-align: center;
	background-color: #dedfe0;
	margin: 0 10px;
	padding: 40px;
	border-radius: 10px;
	box-shadow: 2px 2px 2px #9f9f9f;
	-webkit-transition: all .75s;
		transition: all .75s;
	position: relative;
}
.homeFeature-content ul li:hover {
	background-color: #ff7500;
	box-shadow: 2px 2px 2px #474747;
}
.homeFeature-content ul li:hover .feature-line1,
.homeFeature-content ul li:hover .feature-line2,
.homeFeature-content ul li:hover .feature-line3 {
	color:#fff;
}
.homeFeature-wrapper h1 {
	margin: 0 0 10px 0;
	font-size: 100px;
	font-weight: 700;
	font-style: italic;
	color: #ff7500;
	letter-spacing: -5px;
	line-height: 100px;
}
.homeFeature-wrapper h2 {
	margin: 0 0 40px 0;
	font-size: 35px;
	font-weight: 700;
	font-style: italic;
	color: #404041;
	letter-spacing: -1px;
}
.downArrow {
	text-align: center;
	margin: 30px auto 0 auto;
	position: absolute;
	bottom: 15px;
	width: 100%;
}
.downArrow img {
	width: 30px;
	height: auto;
}
.feature-line1 {
	margin: 0 0 10px 0;
	font-size: 30px;
	line-height: 30px;
	font-weight: 700;
	color: #404041;
	letter-spacing: -1px;
	-webkit-transition: all .5s;
		transition: all .5s;
}
.feature-line2 {
	margin: 0 0 0 0;
	font-size: 50px;
	line-height: 50px;
	font-weight: 800;
	color: #1b75bc;
	letter-spacing: -2px;
	-webkit-transition: all .75s;
		transition: all .5s;
}
.feature-line3 {
	margin: 0 0 0 0;
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	color: #1b75bc;
	-webkit-transition: all .5s;
		transition: all .5s;
}
.line3Block {
	position: absolute;
	bottom:30px;
	left:0;
	width: 100%;
	text-align: center;
}
.featureImage1 img {
	width: 190px;
	margin: 40px auto 0 auto;
}
.featureImage2 img {
	width: 210px;
	margin: 40px auto 0 auto;
}
.featureImage3 img {
	width: 210px;
	margin: 50px auto 0 auto;
}

/* HOME FEATURE SECTION - SCREEN ADJUSTMENTS */

@media only screen and (min-width:1001px) and (max-width:1300px) {
	.homeFeature-content {height: 50vh;}
	.homeFeature-content ul li {margin: 0 10px;	padding: 30px;}
	.feature-line1 {margin: 0 0 10px 0;	font-size: 25px; line-height: 25px;}
	.feature-line2 {margin: 0 0 0 0; font-size: 40px; line-height: 40px;}
	.feature-line3 {margin: 0 0 0 0; font-size: 15px; line-height: 15px;}
	.featureImage1 img {width: 150px; margin: 40px auto 0 auto;}
	.featureImage2 img {width: 160px; margin: 40px auto 0 auto;}
	.featureImage3 img {width: 160px; margin: 50px auto 0 auto;}
}

@media only screen and (max-width:1000px) {
	.homeFeature-content {height: 50vh;}
	.homeFeature-content ul li {margin: 0 10px;	padding: 30px;}
	.feature-line1 {margin: 0 0 10px 0;	font-size: 20px; line-height: 20px;}
	.feature-line2 {margin: 0 0 0 0; font-size: 35px; line-height: 35px;}
	.feature-line3 {margin: 0 0 0 0; font-size: 15px; line-height: 15px;}
	.featureImage1 img {width: 130px; margin: 30px auto 0 auto;}
	.featureImage2 img {width: 140px; margin: 40px auto 0 auto;}
	.featureImage3 img {width: 140px; margin: 40px auto 0 auto;}
}

@media only screen and (max-width:850px) {
	.homeFeature-content {height: 45vh;}
	.homeFeature-content ul li {margin: 0 10px;	padding: 25px;}
	.feature-line1 {margin: 0 0 10px 0;	font-size: 20px; line-height: 20px;}
	.feature-line2 {margin: 0 0 0 0; font-size: 30px; line-height: 30px;}
	.feature-line3 {margin: 0 0 0 0; font-size: 13px; line-height: 13px;}
	.featureImage1 img {width: 120px; margin: 50px auto 0 auto;}
	.featureImage2 img {width: 130px; margin: 50px auto 0 auto;}
	.featureImage3 img {width: 130px; margin: 70px auto 0 auto;}
}

/* HOME FEATURE SECTION - MOBILE */
@media only screen and (max-width:750px) {
	.homeFeature-wrapper {
		width: 100%;
		height: auto;
		padding: 20px 0;
		text-align: center;
	}
	.homeFeature-content {
		width: 90%;
		margin: 0 auto;
		height: auto;
		display: block;
	}
	.homeFeature-content ul {
		display: block;
		flex: none;
	}
	.homeFeature-content ul a {
		display: flex;
		flex: none;
	}
	.homeFeature-content ul li {
		width: 100%;
		display: block;
		flex: none;
		text-align: center;
		background-color: #dedfe0;
		margin: 0 10px 10px 0;
		padding: 20px;
		border-radius: 10px;
		box-shadow: 2px 2px 2px #9f9f9f;
		transition: none;
		position: relative;
	}
	.homeFeature-content ul li:hover {
		background-color: #dedfe0;
		box-shadow: 2px 2px 2px #9f9f9f;
	}
	.homeFeature-content ul li:hover .feature-line1,
	.homeFeature-content ul li:hover .feature-line2,
	.homeFeature-content ul li:hover .feature-line3 {
		color:inherit;
	}
	.downArrow {
		display: none;
	}
	.feature-line1 {
		margin: 0 0 5px 0;
		font-size: 20px;
		line-height: 20px;
		font-weight: 700;
		color: #404041;
		letter-spacing: -1px;
	}
	.feature-line2 {
		margin: 0 0 0 0;
		font-size: 28px;
		line-height: 28px;
		font-weight: 800;
		color: #1b75bc;
		letter-spacing: -2px;
	}
	.feature-line3 {
		margin: 0 0 0 0;
		font-size: 15px;
		line-height: 15px;
		font-weight: 700;
		color: #1b75bc;
	}
	.line3Block {
		position: inherit;
		width: 100%;
		text-align: center;
		margin: 15px 0 0 0;
		bottom: inherit
	}
	.featureImage1 img {
		display: none;
	}
	.featureImage2 img {
		display: none;
	}
	.featureImage3 img {
		display: none;
	}
}

/* DOWNLOAD FORMS */

.downloadForm-wrapper {
	width: 100%;
	background-color: #1b75bc;
	padding: 70px 0;
	min-height: 600px;
	color: #fff;
}
.downloadForm-content {
	width: 90%;
	max-width: 800px;
	margin: 0 auto;
}
.downloadForm-content h1 {
	font-size: 35px;
	margin: 0 0 50px 0;
}
input.submit {
	background-color: #ff7500;
    color: #fff !important;
    padding: 15px 20px;
    text-decoration: none !important;
    display: inline-block;
    font-size: 14px;
	-webkit-transition: all .4s;
    transition: all .4s;
	border-radius: 5px;
	cursor: pointer;
	margin: 10px 10px 10px 0;
	width: 100%;
	border: none;
	-webkit-appearance: none;
	appearance: none;
}
input.submit:hover {
    background-color: #1b75bc;
    color: #fff !important;
    text-decoration: none !important;
}
.downloadForm {
	width: 100%;
	max-width: 400px;
	padding: 30px;
	box-sizing: border-box;
	margin: 0 auto 50px auto;
	border-radius: 10px;
	background-color: #404041;
}

.downloadForm .cat_textbox {
	width: 100%;
}
.downloadForm label {
	font-size: 15px;
}
p.downloadText {
	font-size: 35px;
	font-weight: 800;
	margin: 0 0 20px 0;
}

@media only screen and (max-width:750px) {
	.downloadForm-wrapper {padding: 30px 0; min-height: none;}
	.downloadForm-content h1 {font-size: 28px; line-height: 35px; margin: 0 0 25px 0;}
	.downloadForm {padding: 20px; margin: 0 auto 20px auto;}
}

/* TESTIMONIALS - HOMEPAGE */

.homeTestimonials {
	width: 100%;
	padding: 50px 0;
	background-color: #dedfe0;
	margin: 0;
}
.homeTestimonials-content {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}
.homeTestimonials h2 {
	margin-top: 0;
}

/* CTA BUTTONS */

.cta-testimonial {
	padding: 30px 0 0 0;
}
.cta-videos {
	margin: 40px 0 0 0;
}
.movie-wrapper h2 {
	margin-top: 0;
}
a.cta-btn {
	display: inline-block;
	box-sizing: border-box;
	padding: 15px 30px;
	border-radius: 5px;
	background-color: #ff7500;
	text-decoration: none;
	color: #fff !important;
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	-webkit-transition: all .6s;
			transition: all .6s;
}
a.cta-btn:hover {
	background-color: #1b75bc;
	text-decoration: none;
	color: #fff !important;
}

/* CONTACT FORM */

.contactDetails {
	box-sizing: border-box;
	width: 47%;
	margin: 0 20px 20px 0;
	float: left;
}
.formRAC {
	box-sizing: border-box;
	padding: 20px;
	width: 47%;
	background-color: #efefef;
	border-radius: 10px;
	margin: 0 20px 20px 0;
	float: right;
}
.contactDetails h3, .formRAC h3 {
	margin: 0 0 20px 0;
	font-size: 25px;
	line-height: 25px;
}
.cat_textbox, .formRAC .cat_textbox {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	font-size: 16px;
}
.cat_listbox, .formRAC .cat_listbox {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	font-size: 16px;
}
.formRAC label {
	font-size: 14px;
}
select.cat_dropdown {
	width: 100% !important;
}
.contactIcon {
	width: 100%;
	padding: 5px 0 5px 70px;
	box-sizing: border-box;
	background-image: url(../images/icon_contact_phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 55px;
}
.contactIcon-phone {
	background-image: url(../images/icon_contact_phone.png);
}
.contactIcon-email {
	background-image: url(../images/icon_contact_email.png);
}
.contactIcon-fb {
	background-image: url(../images/icon_contact_fb.png);
}
.contactIcon-address {
	background-image: url(../images/icon_contact_address.png);
}

/* CONTACT FORM - MOBILE */
@media only screen and (max-width:870px) {
	.contactDetails {padding: 0; width: 100%; margin: 0 0 20px 0;}
	.formRAC {padding: 20px; width: 100%; margin: 0 auto 20px auto;}
	.formRAC label {font-size: 12px;}
}






/* GENERAL STYLES */

html {
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

body {
	font-size:1em;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#666;
	padding: 0px;
	text-align:center;
	margin:0px;
}

.nav-wrapper {
	width:100%;
	height:46px;
	background-color:#2B2B2B;
	position: fixed;
    top: 0;
    left: 0;
	z-index:5000;
	font-size:.7em;
}

.headerlogo {
	width:164px;
	height:30px;
	float:left;
	margin:8px 20px 0px 20px;
}

.headernumber {
	width:157;
	height:32px;
	float:right;
	margin:6px 6px 0px 0px;
}

.footer-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#000;
}

.footer-block {
	width:1000px;
	margin:0px auto 0px auto;
}

.footer-socialmedia {
	width:250px;
	text-align:right;
	float:right;
	margin:0px auto 0px auto;
}

.footer-contact {
	width:500px;
	text-align:left;
	float:left;
	margin:0px 0px 0px 0px;
}

.footer-contact p {
	font-size:.8em;
	margin: 0px 0px 5px 0px;
	color:#1b75bc;
}

.footer-contact a:link {
	color:#fff;
	text-decoration:none;
}

.footer-contact a:hover {
	color:#fff;
	text-decoration:underline;
}

.footer-contact a:visited {
	color:#fff;
	text-decoration:none;
}

.footer-socialmedia-icon {
	width:40px;
	height:40px;
	float:left;
	margin:0px 10px 0px 0px;
}

a.icon-facebook {
	width:40px;
	height:40px;
	background-image:url(/images/icons_socialmedia_fb.png);
	background-repeat:none;
	background-position:center center;
	display:block;
}

a.icon-facebook:hover {
	background-image:url(/images/icons_socialmedia_fb_over.png);
}

a.icon-twitter {
	width:40px;
	height:40px;
	background-image:url(/images/icons_socialmedia_twitter.png);
	background-repeat:none;
	background-position:center center;
	display:block;
}

a.icon-twitter:hover {
	background-image:url(/images/icons_socialmedia_twitter_over.png);
}

a.icon-linkedin {
	width:40px;
	height:40px;
	background-image:url(/images/icons_socialmedia_linkedin.png);
	background-repeat:none;
	background-position:center center;
	display:block;
}

a.icon-linkedin:hover {
	background-image:url(/images/icons_socialmedia_linkedin_over.png);
}

a.icon-instagram {
	width:40px;
	height:40px;
	background-image:url(/images/icons_socialmedia_instagram.png);
	background-repeat:none;
	background-position:center center;
	display:block;
}

a.icon-instagram:hover {
	background-image:url(/images/icons_socialmedia_instagram_over.png);
}

a.icon-youtube {
	width:40px;
	height:40px;
	background-image:url(/images/icons_socialmedia_youtube.jpg);
	background-repeat:none;
	background-position:center center;
	display:block;
}

a.icon-youtube:hover {
	background-image:url(/images/icons_socialmedia_youtube_over.jpg);
}

.socialBlock-footer {
	width:40px;
	height:40px;
	float:right;
	border-radius:50%;
	background-color:#fff;
	margin:0px 0px 0px 10px;
}

.socialBlock-footer img {
	width:40px;
	height:auto;
}

.socialBlock-footer-last img {
	width:75px;
	height:auto;
}

#snap-footer {
	background-color:#fff;
	background-image:url(/images/icons_sm_home_snap.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
	-webkit-transition: all .4s;
    transition: all .4s;
}

#snap-footer:hover {
	background-color:#e9e431;
}

#fb-footer {
	background-color:#fff;
	background-image:url(/images/icons_sm_home_fb.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
	-webkit-transition: all .4s;
    transition: all .4s;
}

#fb-footer:hover {
	background-color:#3d5b97;
}

#youtube-footer {
	background-color:#fff;
	background-image:url(/images/icons_sm_home_youtube.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
	-webkit-transition: all .4s;
    transition: all .4s;
}

#youtube-footer:hover {
	background-color:#e3302f;
}

#twitter-footer {
	background-color:#fff;
	background-image:url(/images/icons_sm_home_twitter.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
	-webkit-transition: all .4s;
    transition: all .4s;
}

#twitter-footer:hover {
	background-color:#30a9de;
}

#insta-footer {
	background-color:#fff;
	background-image:url(/images/icons_sm_home_insta.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
	-webkit-transition: all .4s;
    transition: all .4s;
}

#insta-footer:hover {
	background-color:#185786;
}

#snap-planner {
	background-color:#000;
	background-image:url(/images/icons_sm_home_snap-white.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
	-webkit-transition: all .4s;
    transition: all .4s;
}

#snap-planner:hover {
	background-color:#e9e431;
}

#fb-planner {
	background-color:#000;
	background-image:url(/images/icons_sm_home_fb-white.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
	-webkit-transition: all .4s;
    transition: all .4s;
}

#fb-planner:hover {
	background-color:#3d5b97;
}

#youtube-planner {
	background-color:#000;
	background-image:url(/images/icons_sm_home_youtube-white.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
	-webkit-transition: all .4s;
    transition: all .4s;
}

#youtube-planner:hover {
	background-color:#e3302f;
}

#twitter-planner {
	background-color:#000;
	background-image:url(/images/icons_sm_home_twitter-white.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
	-webkit-transition: all .4s;
    transition: all .4s;
}

#twitter-planner:hover {
	background-color:#30a9de;
}

#insta-planner {
	background-color:#000;
	background-image:url(/images/icons_sm_home_insta-white.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
	-webkit-transition: all .4s;
    transition: all .4s;
}

#insta-planner:hover {
	background-color:#185786;
}


.socialBanner-wrapper {
	width:100%;
	padding:40px 0px 50px 0px;
	background-color:#000;
}

.socialBanner-wrapper h3 {
	color:#fff;
	font-size:2.5em;
	margin:0px 15px 20px 15px;
}

.socialBanner {
	width:460px;
	margin:0px auto 0px auto;
}

.socialBlock {
	width:75px;
	height:75px;
	float:left;
	border-radius:50%;
	background-color:#fff;
	margin:0px 20px 0px 0px;
}

.socialBlock-last {
	width:75px;
	height:75px;
	float:left;
	border-radius:50%;
	background-color:#fff;
	margin:0px 0px 0px 0px;
}

.socialBlock img {
	width:75px;
	height:auto;
}

.socialBlock-last img {
	width:75px;
	height:auto;
}

#snap {
	background-color:#fff;
	background-image:url(/images/icons_sm_home_snap.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
}

#snap:hover {
	background-color:#e9e431;
	background-image:url(/images/icons_sm_home_snap-white.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
}

#fb {
	background-color:#fff;
	background-image:url(/images/icons_sm_home_fb.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
}

#fb:hover {
	background-color:#3d5b97;
	background-image:url(/images/icons_sm_home_fb-white.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
}

#youtube {
	background-color:#fff;
	background-image:url(/images/icons_sm_home_youtube.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
}

#youtube:hover {
	background-color:#e3302f;
	background-image:url(/images/icons_sm_home_youtube-white.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
}

#twitter {
	background-color:#fff;
	background-image:url(/images/icons_sm_home_twitter.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
}

#twitter:hover {
	background-color:#30a9de;
	background-image:url(/images/icons_sm_home_twitter-white.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
}

#insta {
	background-color:#fff;
	background-image:url(/images/icons_sm_home_insta.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
}

#insta:hover {
	background-color:#185786;
	background-image:url(/images/icons_sm_home_insta-white.png);
	background-position:center center;
	background-size:95%;
	background-repeat:no-repeat;
}










/* TOP NAV */

#nav {
	width:680px;
	margin:0px auto 0px auto;
	height:45px;
}

#nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	text-align: center;
}

#nav li {
    float: left;
	font-size:1.1em;
}

#nav li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 15px 18px;
    text-decoration: none;
}

#nav li a:hover, .dropdown:hover .dropbtn {
    background-color: #1b75bc;
}

#nav li.dropdown {
    display: inline-block;
}

#nav .dropdown-content {
    display: none;
    position: absolute;
    background-color: #efefef;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

#nav .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

#nav .dropdown-content a:hover {
	background-color: #1b75bc;
}

#nav .dropdown:hover .dropdown-content {
    display: block;
}




/* TEXT STYLES */

h2 {
	font-size:3em;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-style:normal;
	letter-spacing: -1px;
	color:#1b75bc;
}

h3 {
	font-size:2em;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#1b75bc;
	margin: 30px 0 10px 0;
}

h4 {
	font-size:1.5em;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#666;
	margin: 30px 0 5px 0;
}

.pagetitle h1 {
	font-family: 'Open Sans', sans-serif;
	font-size:4em;
	color:#fff;
	letter-spacing:-.02em;
	margin:0px 0px 0px 0px;
	font-weight:600;
	font-style:normal;
}

.pagetitle-2 h1 {
	font-family: 'Open Sans', sans-serif;
	font-size:4em;
	color:#fff;
	letter-spacing:-.02em;
	margin:0px 0px 0px 0px;
	font-weight:600;
	font-style:normal;
}

.quote h2 {
	font-size:1.2em;
	color:#fff;
	font-weight: 500;
	letter-spacing: 0;
}

.quote p {
	font-size:.8em;
	color:#DEDEDE;
}

li {
	margin-bottom:10px;
}

.testimonial-name {
	font-size:.7em;
	color:#1b75bc;
}

.body p {
	line-height:1.4em;
}

.faq-heading {
	margin:40px 0px 10px 0px;
}

.pulloutBlock {
	box-sizing: border-box;
	padding: 30px;
	background-color: #dedfe0;
	border-radius: 10px;
	margin: 40px 0 30px 0;
}




/* LINK STYLES */


a:link {
	color:#1b75bc;
	text-decoration:none;
}

a:visited {
	color:#1b75bc;
	text-decoration:none;
}

a:hover {
	color:#1b75bc;
	text-decoration:underline;
}

.button-readmore {
    background-color: #ff7500;
    border: none;
    color: #fff !important;
    padding: 12px 20px;
    text-decoration: none !important;
    display: inline-block;
    font-size: 14px;
	text-align:left;
	-webkit-transition: all .4s;
    transition: all .4s;
	border-radius: 5px;
	cursor: pointer;
	margin: 10px 10px 10px 0;
	-webkit-appearance: none;
	appearance: none;
}

.button-readmore:hover {
    background-color: #1b75bc;
    border: none;
    color: #fff !important;
    padding: 12px 20px;
    text-decoration: none !important;
    display: inline-block;
    font-size: 14px;
	text-align:left;
}

.smoothScroll {
    background-color: #1b75bc;
    border: none;
    color: #fff !important;
    padding: 12px 20px;
    text-decoration: none !important;
    display: inline-block;
    font-size: 14px;
	text-align:left;
	margin:0px 0px 10px 0px;
}

.smoothScroll:hover {
    background-color: #424242;
    border: none;
    color: #fff !important;
    padding: 12px 20px;
    text-decoration: none !important;
    display: inline-block;
    font-size: 14px;
	text-align:left;
}



/* HOMEPAGE STYLES */

.intro {
	width:100%;
	height:auto;
	display:none;
	background-color:#fff;
	padding:23px 0px 0px 0px;
}

.intro img {
	width:100%;
	height:auto;
	display:block;
}

.imageslider {
	width:100%;
	background-color:#DCDCDC;
	margin:0px auto 0px auto;
	padding:46px 0px 0px 0px;
}

.movie-wrapper {
	width:100%;
	background-color:#fff;
	padding:50px 0px 50px 0px;
	background-image:url(/images/background-5.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}

.movie-socialmedia-wrapper {
	width:250px;
	margin:40px auto 0px auto;
	text-align:center;
}

.movie-socialmedia-icon {
	width:40px;
	height:40px;
	float:left;
	margin:0px 10px 0px 0px;
}

.planner-socialmedia-wrapper {
	width:250px;
	margin:10px 0px 40px 0px;
	text-align:left;
}

.socialBlock-planner {
	width:40px;
	height:40px;
	float:left;
	border-radius:50%;
	background-color:#fff;
	margin:0px 10px 0px 0px;
}

.socialBlock-planner img {
	width:40px;
	height:auto;
}

.planner-socialmedia-icon {
	width:40px;
	height:40px;
	float:left;
	margin:0px 10px 0px 0px;
}

.startnow-wrapper {
	width:100%;
	padding:13px 0px 10px 0px;
	background-color:#1b75bc;
}

.feature-wrapper {
	width:100%;
	margin:0px auto 0px auto;
	background-color:#fff;
	padding:70px 0px 70px 0px;
}

.feature-block {
	width:1000px;
	margin:0px auto 0px auto;
}

.feature-1 {
	width:240px;
	margin:0px 13px 0px 0px;
	float:left;
}

.feature-2 {
	width:240px;
	margin:0px 13px 0px 0px;
	float:left;
}

.feature-3 {
	width:240px;
	margin:0px 13px 0px 0px;
	float:left;
}

.feature-4 {
	width:240px;
	margin:0px 0px 0px 0px;
	float:left;
}

.homeSpacer {
	width:100%;
	height:100px;
}

.whyus-wrapper {
	width:100%;
	min-height:300px;
	background-color:#ECECEC;
	padding:50px 0px 50px 0px;
	background-image:url(/images/background-3.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
}

.whyus-heading {
	width:100%;
	font-size:5em;
	color:#1b75bc;
	letter-spacing:-.04em;
	margin:0px 0px 40px 0px;
}

.whyus-block-wrapper {
	width:1000px;
	margin:0px auto 150px auto;
}

.whyus-block-1 {
	width:480px;
	float:left;
	margin-right:40px;
	text-align:left;
}

.whyus-block-2 {
	width:480px;
	float:left;
	text-align:left;
}

.whyus-wrapper li {
	font-size:1.1em;
	padding-bottom:.8em;
}

.whyus-wrapper ul {
    list-style-image: url('/images/tick.png');
}

.sections-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#1b75bc;
}

.sections-content {
	width:1000px;
	margin:-150px auto 0px auto;
}

.section-1 {
	width:240px;
	min-height:400px;
	float:left;
	margin:0px 13px 0px 0px;
}

.section-2 {
	width:240px;
	min-height:400px;
	float:left;
	margin:0px 13px 0px 0px;
}

.section-3 {
	width:240px;
	min-height:400px;
	float:left;
	margin:0px 13px 0px 0px;
}

.section-4 {
	width:240px;
	min-height:400px;
	float:left;
	margin:0px 0px 0px 0px;
}

.homeBanner {
	background-image:url(/images/banner_homepage.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top right;
	width: 100%;
	min-height: 400px;
	padding: 100px 100px 50px 100px;
	text-align: left;
	box-sizing: border-box;
}

.homeBanner-content {
	width: 70%;
	max-width: 700px;
}

.homeBanner h1 {
	color: #1b75bc;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 70px;
	margin: 0 0 20px 0;
}

.homeBanner p {
	color: #343434;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 20px;
	margin: 0 0 40px 0;
}

a.homeBanner-link {
	box-sizing: border-box;
	padding: 10px 20px;
	background-color: #1b75bc;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	-webkit-transition: background-color .4s;
    transition: background-color .4s;
}

a.homeBanner-link:hover {
	background-color: #343434;
	color: #fff;
	text-decoration: none;
}

.homeQuotes {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 0;
}

.ourApproach {
	width: 90%;
	max-width: 1000px;
	padding: 70px 0;
	text-align: center;
	margin: 0 auto;
}

.ourApproach img {
	width: 100%;
	height: auto;
	max-width: 900px;
	margin: 0 auto 70px auto;
}

.ourApproach h2 {
	margin: 0 0 70px 0;
}

.ourApproach h3 {
	color: #1b75bc;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 40px;
	margin: 0 0 40px 0;
}

ul.features {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}

ul.features li {
	display: inline-block;
	margin: 0 5px;
	box-sizing: border-box;
	padding: 5px;
	-webkit-transition: all .5s;
    transition: all .5s;
	font-weight: bold;
	border: 1px solid #fff;
}

ul.features li:hover {
	border: 1px solid #1b75bc;
}

ul.features li a:hover {
	text-decoration: none;
}

ul.features li img {
	width: 100%;
	height: auto;
}

.homeFeatures-wrapper {
	width: 100%;
	padding: 80px 0;
	background-color: #1b75bc;
	color: #fff;
}

.homeFeatures {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}

ul.features2 {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	color:#fff;
}

ul.features2 li {
	display: inline-block;
	margin: 0 5px 10px 0;
	box-sizing: border-box;
	padding: 20px 40px;
	-webkit-transition: all .5s;
    transition: all .5s;
	font-weight: bold;
	border: 1px solid #1b75bc;
	width: 320px;
}

ul.features2 li:hover {
	border: 1px solid #fff;
}

ul.features2 li a {
	color: #fff;
}

ul.features2 li a:hover {
	color: #fff;
	text-decoration: none;
}

ul.features2 li img {
	width: 100%;
	max-width: 150px;
	height: auto;
}

p.line1 {
	font-size: 35px;
	line-height: 45px;
	font-weight: bold;
	margin: 0;
}

p.line2 {
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	margin: 0;
}


/* LEVEL 2 STYLES */

.topbanner-customers {
	width:100%;
	margin:0px 0px 0px 0px;
}

.topbanner-image {
	width:100%;
	height:auto;
	display:block;
	margin:0px 0px 0px 0px;
}

.topbanner-image-2 {
	width:100%;
	height:auto;
	display:block;
	margin:0px 0px 0px 0px;
}

.pagetitle {
	width:100%;
	padding:30px 0px 30px 0px;
	background-color:#1b75bc;
}

.pagetitle-2 {
	width:100%;
	padding:70px 0px 30px 0px;
	background-color:#1b75bc;
}

.maincontent {
	width:90%;
	max-width:800px;
	padding:50px 0;
	margin:0px auto 0px auto;
	text-align:left;
}

.systemPage-wrapper {
	width:100%;
	padding:100px 0;
	background:#fff;
}

.systemPage {
	width:90%;
	max-width:800px;
	margin:0px auto 0px auto;
	text-align:left;
}

.quote-wrapper {
	width:100%;
	padding:0px 0px 0px 0px;
	background-color:#1b75bc;
	display:block;
}

.quote-wrapper-2 {
	width:100%;
	padding:0px 0px 0px 0px;
	background-color:#1b75bc;
	display:block;
}

.quote {
	width: 90%;
	max-width:900px;
	padding:50px 0px 50px 0px;
	margin:0px auto 0px auto;
	color:#fff;
}

.contactform-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#E3E3E3;
}

.contactform {
	width:350px;
	margin:0px auto 0px auto;
	border-width:1px;
	border-color:#B5B5B5;
	border-style:solid;
	padding:50px 50px 50px 50px;
	text-align:left;
}

.contactform-white {
	width:350px;
	margin:0px auto 0px auto;
	border-width:1px;
	border-color:#B5B5B5;
	border-style:solid;
	padding:50px 50px 50px 50px;
	text-align:left;
}

.socialmedia-share {
	width:1000px;
	padding:0px 0px 0px 0px;
	margin:30px auto 0px auto;
}

.socialmedia-share-si {
	width:300px;
	padding:0px 0px 0px 0px;
	margin:10px auto 40px auto;
	text-align:center;
}

.video {
	width:560px;
	height:315px;
}

.pulloutbox {
	width:720px;
	margin:0px 0px 0px 0px;
	background-color:#E9E9E9;
	padding:30px 40px 30px 40px;
}

.testimonial-wrapper {
	width:800px;
	margin:0px auto 20px auto;
	background-color:#E9E9E9;
	padding:40px 0px 40px 0px;
}

.testimonialbox {
	width:80%;
	margin:0px auto 0px auto;
	text-align:left;
}

.planner-wrapper {
	width:720px;
	background-color:#E9E9E9;
	margin:0px 0px 30px 0px;
	padding:40px 40px 40px 40px;
}

.planner-text {
	width:280px;
	float:left;
}

.planner-imagebox {
	width:400px;
	float:right;
}
 
.planner-imagebox img {
	width:400px;
	height:auto;
}

.imagebanner {
	width:800px;
	height:auto;
	margin:0px auto 0px auto;
}

.imagebanner img {
	width:100%;
	height:auto;
}

.blogimage {
	width:100%;
	max-width:800px;
	height:auto;
}

#mainMenu2_opener {
	display:none;
}

.testCar {
	width:100%;
	padding:40px 0px 40px 0px;
}

.socialImpact-box-left {
	width:47%;
	float:left;
	margin:0px 0px 20px 0px;
}

.socialImpact-box-left p {
	margin-top:0px;
}

.socialImpact-box-right {
	width:47%;
	float:right;
	margin:0px 0px 20px 0px;
}

.socialImpact-b1g1-logo {
	width:100%;
	max-width:500px;
	height:auto;
	margin:0px auto 40px auto;
}

.socialImpact-blueBox {
	width:85%;
	max-width:800px;
	margin:0px auto 0px auto;
	padding:40px 0px 40px 0px;
	color:#fff !important;
}

.socialImpact-blueBox h2 {
	color:#fff !important;
}

.si-widget-1 {
	float:left;
	margin:20px 0px 20px 0px;
	height:226px;
	width:47%;
	background-color:#1b75bc;
}

.si-widget-2 {
	float:right;
	margin:20px 0px 20px 0px;
	height:226px;
	width:47%;
}





/* SHOP STYLES */

.product-wrapper {
	width:100%;
	max-width:1000px;
	margin:0px auto 0px auto;
}

.productThums-wrapper {
	width:100px;
	float:left;
	margin:0px 0px 0px 0px;
}

.productThums-wrapper td {
	display:block;
}

.productImage {
	float:left;
	width:498px;
	margin:0px 0px 0px 0px;
}

.productImage img {
	width:100%;
	height:auto;
	border:1px solid #D7D7D7;
}

.productDetails {
	float:left;
	width:320px;
	margin:0px 0px 0px 20px;
	text-align:left;
}

.productDetails h1 {
	font-size:1.5em;
}

.productDetails p {
	font-size:.8em;
}

.productPrice {
	font-size:1.2em;
	color:#000;
}

.productStock {
	font-size:.7em;
}

.image img {
	width:200px;
	height:auto;
	margin:0px auto 0px auto;
	border:1px solid #D7D7D7;
}

.shop-wrapper {
	width:100%;
	margin:0px auto 0px auto;
	background-color:#fff;
}

.shop-content {
	width:95%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:left;
	padding:30px 0px 50px 0px;
}

.product-small-heading {
	font-size:1.2em !important;
	text-align:center;
	height:50px;
}

.product-small-image {
	width:200px;
	height:auto;
	margin:0px auto 0px auto;
	overflow:hidden;
}

.product-small-image img {
	width:100%;
	height:auto;
}

.product-small-price {
	padding:10px 0px 0px 0px;
	border-top:1px solid #CCCCCC;
	text-align:center;
}

.productSubmitInput {
	background-color: #1b75bc;
    border: none;
    color: #fff !important;
    padding: 12px 20px;
    text-decoration: none !important;
    display: inline-block;
    font-size: 14px;
	margin:10px 0px 10px 0px;
	text-align:left;
	cursor:pointer;
}

.productSubmitInput:hover {
    background-color: #424242;
    text-decoration: none !important;
}

.productTextInput {
	height:35px;
}




/* Development Action Plan Template Page */

.dapt-pageWrapper {
	width:100%;
	padding:0;
	margin:0;
	background-color:#fff;
}

.dapt-contentWrapper {
	width:90%;
	max-width:1000px;
	margin:0 auto 0 auto;
	padding:150px 0 50px 0;
}

.formWrapper {
	width:35%;
	float:right;
	text-align:left;
	border:1px solid #DBDBDB;
	padding:20px;
	border-radius:10px;
	background-color:#eee;
}

.dapt-pageWrapper .cat_textbox {
	width:95%;
	height:30px;
	font-size:.9em;
}

.dapt-checkBoxText {
	font-size:.8em;
}

.dapt-SubmitInput {
	background-color: #FF6300;
    border: none;
    color: #fff !important;
    padding: 15px 0;
    text-decoration: none !important;
    display: inline-block;
    font-size: 15px;
	margin:0 0 10px 0;
	cursor:pointer;
	font-weight:bold;
	border-radius:5px;
	width:100%;
	text-align:center;
	-webkit-transition: background-color .7s;
    transition: background-color .7s;
	-webkit-appearance:none;
}

.dapt-SubmitInput:hover {
    background-color: #1b75bc;
    text-decoration: none !important;
}

.dapt-leftBox {
	width:58%;
	float:left;
	text-align:left;
	margin-bottom:80px;
}

.dapt-leftBox h1 {
	margin:0 0 20px 0;
	font-size:2.2em;
	font-style:italic;
	color:#1b75bc;
	line-height:1.2em;
}

.dapt-leftBox h2 {
	margin:0 0 20px 0;
	font-size:1.4em;
	color:#424242;
	font-weight:bold;
}

.dapt-quoteWrapper {
	width:100%;
	background-color:#1b75bc;
	color:#fff;
	border-radius:10px;
	padding:30px 0;
	margin:0 auto 20px auto;
	text-align:left;
}

.dapt-quoteWrapper p {
	margin:0 30px 10px 30px;
}

.dapt-name {
	font-size:.7em;
}

.mobileArrow-wrapper {
	display:none;
}

.callToAction {
	width:100% !important;
	background-color:#FF6300 !important;
	padding:15px 0 !important;
	color:#fff !important;
	display:block;
	border-radius:10px !important;
	text-decoration:none !important;
	-webkit-transition: background-color .5s;
    transition: background-color .5s;
	text-align:center !important;
}

.callToAction:hover {
	background-color:#1b75bc !important;
	text-decoration:none !important;
}

.callToAction-mobile {
	width:100% !important;
	background-color:#FF6300 !important;
	padding:15px 0 !important;
	text-aligh:center !important;
	color:#fff !important;
	display:none;
	border-radius:10px !important;
	text-decoration:none !important;
	-webkit-transition: background-color .5s;
    transition: background-color .5s;
	text-align:center !important;
}

.callToAction-mobile:hover {
	background-color:#1b75bc !important;
	text-decoration:none !important;
}

.dapt-confirmPage-wrapper {
	width:100%;
	background-color:#fff;
	min-height:400px;
}

.dapt-confirmPage {
	width:85%;
	max-width:800px;
	padding:100px 0;
	margin:0 auto;
}

.dapt-confirmPage h1 {
	color:#1b75bc;
	font-size:2.5em;
}

.dapt-confirmPage h2 {
	color:#666;
	font-size:1.8em;
}

.dapt-confirmPage a {
	background-color:#FF6300;
	padding:15px 25px;
	color:#fff;
	border-radius:10px;
	text-decoration:none;
	-webkit-transition: background-color .5s;
    transition: background-color .5s;
	text-align:center !important;
}

.dapt-confirmPage a:hover {
	background-color:#1b75bc !important;
	text-decoration:none !important;
}

.dapt-btn {
	margin:50px auto;
}

.dapt-video {
	width:100%;
	min-height:300px;
}

.dapt-tick {
	width:100px;
	height:100px;
	margin:0 auto 30px auto;
}

.dapt-tick img {
	width:100%;
	height:auto;
}




@media only screen and (max-width:450px) {
	.dapt-leftBox h1 {font-size:1.8em;}
	.formWrapper {padding:10px;}
	.mobileArrow-wrapper {display:block; width:80%; margin:10px auto 15px auto; text-align:center;}
	.mobileArrow-wrapper p {color:#1b75bc; font-size:10px; font-weight:bold; margin:0 0 5px 0}
	.callToAction-mobile {display:block;}
	.callToAction {display:none;}
}

@media only screen and (max-width:750px) {
	.dapt-contentWrapper {padding:100px 0 50px 0;}
	.formWrapper {width:90%; float:none; margin-bottom:40px;}
	.dapt-leftBox {width:90%; float:none; margin-bottom:40px;}
}

@media only screen and (min-width: 741px) and (max-width:900px) {
	.homeBanner {background-position: top right; min-height: 350px !important; padding: 80px 50px 50px 50px !important;}
	.homeBanner-content {width: 80% !important;}
	.homeBanner h1 {font-size: 45px !important; margin: 0 0 20px 0;}
	.homeBanner p {font-size: 16px !important; margin: 0 0 40px 0;}
}

@media only screen and (min-width: 601px) and (max-width:740px) {
	.homeBanner {background-position: top right; min-height: 350px !important; padding: 80px 50px 50px 50px !important;}
	.homeBanner-content {width: 50% !important;}
	.homeBanner h1 {font-size: 35px !important; margin: 0 0 20px 0;}
	.homeBanner p {font-size: 15px !important; margin: 0 0 40px 0;}
}

@media only screen and (min-width: 0px) and (max-width:1150px) {
	.headerlogo {width:164px; height:30px; margin:8px 20px 0px 20px; z-index:5000; position:fixed; top:0; left:0;}
}





